[OWASP-ESAPI] Upgrading ESAPI to Java 1.5 and 1.6

Sukhmeet Sethi (India) Sukhmeet.Sethi at sdgc.com
Mon Apr 13 05:46:21 EDT 2009


Hi All,
 
I was planning to contribute to ESAPI community and to start with, thought of upgrading it to java 1.5 and java 1.6.
Going deeper into documentation, came across following statement on ESAPI site:
 
The current ESAPI JAR has been built for Java 1.6, however support for Java 1.4.2+ is available. Please see ESAPI-Building <http://www.owasp.org/index.php/ESAPI-Building>  for information on building ESAPI for a different version of Java. 
 
I have browsed the google code directory but couldn't find 1.6 version source or binary. Is it available for download?
Has it been upgraded completely to 1.6 or we are still looking for some work? 
 
Cheers,
Sukhi
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.owasp.org/pipermail/owasp-esapi/attachments/20090413/dcc4e08c/attachment.html 


More information about the OWASP-ESAPI mailing list